div.flex-container p {
    font-size: 1rem;
    width: 95%;
    margin: 0.5rem auto 1rem auto;
}

div.contributions {
	width: 100%;
}
/* currently not used
div.privacy-statement > h3.privacy-statement-subheading {
	text-align: center;
	width: 95%;
	margin: 0 auto;
	border: 0px solid purple;"
}
*/

div.privacy-statement > h3.bold {
	margin: 0.5rem 0 0.5rem 0;
}
